收藏
回答

TextDecoder TextEncoder

问题模块
API和组件

在开发者工具是支持的,但是在手机预览的时候到这就停了           是不是手机版本不够高还是什么其他的原因 开发者工具版本库1.1.1 手机ios 6.5.6

最后一次编辑于  2017-05-12  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 随风
    随风
    2018-05-10

    不支持用了什么替代?

    2018-05-10
    赞同
    回复
  • Fighter
    Fighter
    2017-05-12

    好的 谢谢

    2017-05-12
    赞同
    回复